Bug 1984102 - Switch Cypress OLM tests to use supported Red Hat operators
Summary: Switch Cypress OLM tests to use supported Red Hat operators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1966499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-20 16:56 UTC by David Taylor
Modified: 2021-11-11 20:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-11 20:12:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9560 0 None open [release-4.8] Bug 1984102: Switch Cypress OLM tests to use supported Red Hat operators 2021-07-20 17:25:31 UTC
Red Hat Bugzilla 1966499 1 high CLOSED portworx-operator causes APIRemovedInNextReleaseInUse alert 2021-10-18 17:32:31 UTC
Red Hat Bugzilla 1976939 1 medium CLOSED Interacting with CatalogSource page.Interacting with CatalogSource page renders details about the redhat-operators catal... 2021-10-18 17:37:10 UTC
Red Hat Product Errata RHBA-2021:4109 0 None None None 2021-11-11 20:12:25 UTC

Description David Taylor 2021-07-20 16:56:59 UTC
Switch OLM single-install test from community Couchbase operator to Red Hat CodeReady Workspaces

Switch OLM global-install test from community Portworx operator to Red Hat Service Binding Operator

Comment 6 errata-xmlrpc 2021-11-11 20:12:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4109


Note You need to log in before you can comment on or make changes to this bug.